Description: Remove multiple privacy breaches in docs
Author: Thomas Goirand <zigo@debian.org>
Updated-By: Michal Arbet <michal.arbet@ultimum.io>
Forwarded: no
Last-Update: 2020-04-30

diff --git a/README.rst b/README.rst
index bae567b..095a686 100644
--- a/README.rst
+++ b/README.rst
@@ -1,17 +1,6 @@
 Kafka Python client
 ------------------------
 
-.. image:: https://img.shields.io/badge/kafka-2.4%2C%202.3%2C%202.2%2C%202.1%2C%202.0%2C%201.1%2C%201.0%2C%200.11%2C%200.10%2C%200.9%2C%200.8-brightgreen.svg
-    :target: https://kafka-python.readthedocs.io/en/master/compatibility.html
-.. image:: https://img.shields.io/pypi/pyversions/kafka-python.svg
-    :target: https://pypi.python.org/pypi/kafka-python
-.. image:: https://coveralls.io/repos/dpkp/kafka-python/badge.svg?branch=master&service=github
-    :target: https://coveralls.io/github/dpkp/kafka-python?branch=master
-.. image:: https://travis-ci.org/dpkp/kafka-python.svg?branch=master
-    :target: https://travis-ci.org/dpkp/kafka-python
-.. image:: https://img.shields.io/badge/license-Apache%202-blue.svg
-    :target: https://github.com/dpkp/kafka-python/blob/master/LICENSE
-
 Python client for the Apache Kafka distributed stream processing system.
 kafka-python is designed to function much like the official java client, with a
 sprinkling of pythonic interfaces (e.g., consumer iterators).
diff --git a/docs/compatibility.rst b/docs/compatibility.rst
index 93be6fd..d6009c8 100644
--- a/docs/compatibility.rst
+++ b/docs/compatibility.rst
@@ -1,11 +1,6 @@
 Compatibility
 -------------
 
-.. image:: https://img.shields.io/badge/kafka-2.4%2C%202.3%2C%202.2%2C%202.1%2C%202.0%2C%201.1%2C%201.0%2C%200.11%2C%200.10%2C%200.9%2C%200.8-brightgreen.svg
-    :target: https://kafka-python.readthedocs.io/compatibility.html
-.. image:: https://img.shields.io/pypi/pyversions/kafka-python.svg
-    :target: https://pypi.python.org/pypi/kafka-python
-
 kafka-python is compatible with (and tested against) broker versions 2.4
 through 0.8.0 . kafka-python is not compatible with the 0.8.2-beta release.
 
diff --git a/docs/index.rst b/docs/index.rst
index fa6f93c..040cc20 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -1,17 +1,6 @@
 kafka-python
 ############
 
-.. image:: https://img.shields.io/badge/kafka-2.4%2C%202.3%2C%202.2%2C%202.1%2C%202.0%2C%201.1%2C%201.0%2C%200.11%2C%200.10%2C%200.9%2C%200.8-brightgreen.svg
-    :target: https://kafka-python.readthedocs.io/compatibility.html
-.. image:: https://img.shields.io/pypi/pyversions/kafka-python.svg
-    :target: https://pypi.python.org/pypi/kafka-python
-.. image:: https://coveralls.io/repos/dpkp/kafka-python/badge.svg?branch=master&service=github
-    :target: https://coveralls.io/github/dpkp/kafka-python?branch=master
-.. image:: https://travis-ci.org/dpkp/kafka-python.svg?branch=master
-    :target: https://travis-ci.org/dpkp/kafka-python
-.. image:: https://img.shields.io/badge/license-Apache%202-blue.svg
-    :target: https://github.com/dpkp/kafka-python/blob/master/LICENSE
-
 Python client for the Apache Kafka distributed stream processing system.
 kafka-python is designed to function much like the official java client, with a
 sprinkling of pythonic interfaces (e.g., consumer iterators).
diff --git a/docs/license.rst b/docs/license.rst
index e9d5c9a..e46bc2b 100644
--- a/docs/license.rst
+++ b/docs/license.rst
@@ -1,9 +1,6 @@
 License
 -------
 
-.. image:: https://img.shields.io/badge/license-Apache%202-blue.svg
-    :target: https://github.com/dpkp/kafka-python/blob/master/LICENSE
-
 Apache License, v2.0. See `LICENSE <https://github.com/dpkp/kafka-python/blob/master/LICENSE>`_.
 
 Copyright 2016, Dana Powers, David Arthur, and Contributors
diff --git a/docs/tests.rst b/docs/tests.rst
index 561179c..678621d 100644
--- a/docs/tests.rst
+++ b/docs/tests.rst
@@ -1,11 +1,6 @@
 Tests
 =====
 
-.. image:: https://coveralls.io/repos/dpkp/kafka-python/badge.svg?branch=master&service=github
-    :target: https://coveralls.io/github/dpkp/kafka-python?branch=master
-.. image:: https://travis-ci.org/dpkp/kafka-python.svg?branch=master
-    :target: https://travis-ci.org/dpkp/kafka-python
-
 Test environments are managed via tox. The test suite is run via pytest.
 
 Linting is run via pylint, but is generally skipped on pypy due to pylint
